{
  "id": "2910848",
  "name": "供电pc端",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "25400374",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "25400327",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "25397900",
      "name": "右箭头",
      "font_class": "youjiantou",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "25397897",
      "name": "重置",
      "font_class": "zhongzhi",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "25397898",
      "name": "左箭头",
      "font_class": "zuojiantou",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "25397730",
      "name": "error",
      "font_class": "error",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "25397580",
      "name": "我的删除",
      "font_class": "wodeshanchu",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "25397511",
      "name": "导入",
      "font_class": "daoru",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "25397509",
      "name": "导出",
      "font_class": "daochu",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "25397379",
      "name": "系统",
      "font_class": "xitong",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "25397378",
      "name": "基础数据",
      "font_class": "jichushuju",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "25397347",
      "name": "安全工具",
      "font_class": "anquangongju",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "25395915",
      "name": "接触网",
      "font_class": "jiechuwang",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "25395082",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e615",
      "unicode_decimal": 58901
    }
  ]
}
